# Interface ICallOptions

interface ICallOptions {
envs: {
[key: string]: string;
};
operation: "reset" | "run" | "sleep";
}

- Defined in work/deeplinks/deeplinks/imports/engine.ts:79

#####
Index

### Properties

envs
operation

##
Properties

### envs

envs: {
[key: string]: string;
}

- Defined in work/deeplinks/deeplinks/imports/engine.ts:81

### operation

operation: "reset" | "run" | "sleep"

- Defined in work/deeplinks/deeplinks/imports/engine.ts:80